/* code Lomax*/

.regis{
    background: url(../img/red.gif) no-repeat;
    width: 20px;
    height: 20px;
    background-position: center center;
}

.overlay{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.6);
    position: fixed;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    z-index: 999999;
}
.block-in-overlay{
    width: 30%;
    margin: 0 auto;
    min-height: 200px;
    background-color: #fff;
    margin-top: 200px;
    padding: 15px;
}
.block-in-overlay img{
    display: block;
    margin: 0 auto;
    margin-top: 50px;
}

.bako img{
   width: 160px;
   height: 160px;
}